﻿ .demof {
            border: 1px solid #ccc;
            margin: 0px 0;
        }

            .demof ul {
                padding: 0;
                list-style: none;
            }

            .demof li {
                padding: 20px;
                border-bottom: 1px dashed #ccc;
            }

                .demof li.odd {
                    background: #fafafa;
                }

                .demof li:after {
                    content: '';
                    display: block;
                    clear: both;
                }

            .demof div {
                float: left;
                border-radius:5px;
                background:#ff6a00;
                width: 100px;
                padding:7px 0 0 0;
                margin: 0px 15px 0 0;
                text-align:center;
                line-height:25px;
            }

            .demof div .sdate
            {
                font-size:30px;
                color:#000000;
                font-weight:bold;
            }

            .demof div .smonth
            {
                font-weight:bold;
                font-size:22px;
                color:#fff;
            }

            .demof div .syear
            {
                color:#fff;
            }

            .demof a {
                font-family: Arial, sans-serif;
                font-size: 20px;
                font-weight: bold;
                color: #06f;
            }

            .demof p {
                margin: 15px 0 0;
                font-size: 14px;
            }

        .demo5 {
            border: 2px solid #ccc;
        }

            .demo5 ul {
                padding: 0;
                width:100%;
            }

                .demo5 ul li {
                    padding: 10px 10px 10px 10px;
                    border-bottom: 1px solid #ccc;
                    list-type: none;
                    margin: 0;
                }

                .custom-sche a i 
                {
                    font-size:16px !important;
                    color:#06f;
                }

        .btnToggle {
            /*color: #000 !important;*/
        }

        .et-run {
            /*color:#000 !important;*/
        }


@media (max-width: 480px) {
    .custom-sche
    {
        margin-top:15px;
    }
}